package com.ssj.service.sys.homework.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class CorrectionKnowledgeDetail extends BaseRequest {
    private static final long serialVersionUID = 1L;

    private String detailId;

    private int wrongCount;

    private int correctCount;

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public int getWrongCount() {
        return wrongCount;
    }

    public void setWrongCount(int wrongCount) {
        this.wrongCount = wrongCount;
    }

    public int getCorrectCount() {
        return correctCount;
    }

    public void setCorrectCount(int correctCount) {
        this.correctCount = correctCount;
    }
}
